Changeset 113728 in spip-zone


Ignore:
Timestamp:
Feb 4, 2019, 1:16:03 PM (2 months ago)
Author:
root
Message:

Si on utilise C&O, on doit maintenant utiliser la branche 4.X.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/profils/trunk/paquet.xml

    r113232 r113728  
    22        prefix="profils"
    33        categorie="auteur"
    4         version="1.3.7"
     4        version="1.3.8"
    55        schema="1.0.0"
    66        etat="test"
     
    1717        <necessite nom="saisies" compatibilite="[2.28.0;]" />
    1818        <necessite nom="spip_bonux" compatibilite="[3.4.6;]" />
    19         <utilise nom="contacts" compatibilite="[3.1.0;]" />
     19        <utilise nom="contacts" compatibilite="[4.0.0;]" />
    2020        <utilise nom="coordonnees" compatibilite="[2.3.28;]" />
    2121        <utilise nom="cextras" compatibilite="[3.11.4;]" />
Note: See TracChangeset for help on using the changeset viewer.